#dystrybutorzy {
  font-size: 1rem;
}
#dystrybutorzy > p {
  margin: 20px 0 40px 0;
}
#dystrybutorzy .mapBoxOuter {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
#dystrybutorzy .distributors {
  display: none;
  overflow: hidden;
}
#dystrybutorzy .distributors div {
  display: none;
  overflow: hidden;
}
#dystrybutorzy .distributors h4 {
  margin: 20px 0 30px 0;
  font-size: 1.2rem;
}
div#wrapper
  div#content-wrapper
  div#content
  div.margines
  div.distributors
  div
  h4 {
  font-size: 1.4rem;
}
div#wrapper
  div#content-wrapper
  div#content
  div.margines
  div.distributors
  div
  ul {
  margin-top: 10px;
}
div#wrapper
  div#content-wrapper
  div#content
  div.margines
  div.distributors
  div
  ul
  li {
  padding: 5px;
  list-style: inside;
}
div#wrapper
  div#content-wrapper
  div#content
  div.margines
  div.distributors
  div
  ul
  li
  a {
  font-size: 1.2rem;
}
.maps div {
  display: block;
}

.distributors {
  display: none;
  height: 480px;
}
.distributors div {
  width: 50%;
  float: right;
}

#dystrybutorzy .distributors {
  height: 475px;
  display: none;
  overflow: hidden;
}

#dystrybutorzy .maps {
  display: none;
  overflow: hidden;
  width: 100%;
}

.maps div span {
  width: 100%;
  margin: 10px;
  padding: 0;
  text-align: center;
  text-align: center;
  display: inline-block;
  color: #086ebf;
  font-size: 1.8em;
}

.maps div span:after {
  display: inline-block;
  margin: 0px 0px 6px 20px;
  height: 1px;
  content: " ";
  text-shadow: none;
  background-color: #086ebf;
  width: 400px;
}

.maps div span:before {
  display: inline-block;
  margin: 0px 20px 6px 20px;
  height: 1px;
  content: " ";
  text-shadow: none;
  background-color: #086ebf;
  width: 400px;
}

.maps div iframe {
  width: 100%;
  padding: 0px;
}

#dystrybutorzy table {
  font-size: 0.9em;
  float: left;
}

#content-localization {
  width: 100%;
  padding: 5px;
  display: block;
}
#content-map {
  width: 50%;
  float: left;
}
#content-address {
  width: 50%;
  float: right;
  column-count: 1;
}

#content-address .container {
  display: block;
  width: 50%;
  font-size: 0.8rem;
  float: left;
}

#content-address .item {
  padding: 0px;
  width: 90%;
  margin: 5px 12px;
  color: #333;
  font-size: 1em;
  text-align: left;
}

#content-address .float-item {
  float: left;
  list-style: outside none none;
}


#dystrybutorzy .distributors {
  height: 475px;
  display: none;
  overflow: hidden;
}

#dystrybutorzy .maps {
  display: none;
  overflow: hidden;
  width: 100%;
}

.maps div span {
  width: 100%;
  margin: 10px;
  padding: 0;
  text-align: center;
  text-align: center;
  display: inline-block;
  color: #086ebf;
  font-size: 1.8em;
}

.maps div span:after {
  display: inline-block;
  margin: 0px 0px 6px 20px;
  height: 1px;
  content: " ";
  text-shadow: none;
  background-color: #086ebf;
  width: 400px;
}

.maps div span:before {
  display: inline-block;
  margin: 0px 20px 6px 20px;
  height: 1px;
  content: " ";
  text-shadow: none;
  background-color: #086ebf;
  width: 400px;
}

.maps div iframe {
  width: 100%;
  padding: 0px;
}

#dystrybutorzy table {
  font-size: 0.9em;
  float: left;
}

#content-localization {
  width: 100%;
  padding: 5px;
  display: block;
}
#content-map {
  width: 50%;
  float: left;
}
#content-address {
  width: 50%;
  float: right;
  column-count: 1;
}

#content-address .container {
  display: block;
  width: 50%;

  float: left;
}

#content-address .item {
  padding: 0px;
  width: 90%;
  margin: 5px 12px;
  color: #333;
  font-size: 1em;
  text-align: left;
}

#content-address .float-item {
  float: left;
  list-style: outside none none;
}